# fn() popCount
Returns number of set bits in an integer.

Defined in | <seqan/misc/bit_twiddling.h>
Signature | `unsigned popCount(words);`

## Parameters

`word` | The word to count the number of set bits of (IntegerConcept).

## Return Values

`unsigned` | The number of set bits in `word`.

## Data Races

Thread safety unknown!

#### Dox Sources

    /*!
     * @fn popCount
     *
     * @headerfile <seqan/misc/bit_twiddling.h>
     *
     * @brief Returns number of set bits in an integer.
     *
     * @signature unsigned popCount(words);
     *
     * @param[in] word The word to count the number of set bits of (@link
     *                 IntegerConcept @endlink).
     *
     * @return unsigned The number of set bits in <tt>word</tt>.
     */